.clear hr{
	display:none;
}
/* 1カラム */
div#questions {
	width:610px;
	margin:0 auto;
}

/* ２カラム・メイン */
div#questions-main {}

/* ２カラム・サブ */
div#questions-sub {}

/* 文字色 */
div#questions-main .count {
	color:#ce734a;
}

div#questions-main .categ {
	color:#666666;
}

/* タイトル看板・（小） */
div.questions_ttl_sub {
	margin-bottom:10px;
}

/* 入力フォームテーブル */
div#questions table.border th{
	width:171px;
}

div#questions table.border td {
	width:438px;
}

/* 「ご利用上の注意」 */
#questions .attention {
	background-color:#e6e6e6;
	margin:10px 0;
	padding:10px 15px;
}

#questions .attention .title {
	margin-bottom:10px;
	font-weight:bold;
}

#questions .attention p {
	margin-bottom:10px;	
}


/* 質問詳細 */
.question_detail {
	background:#ffffff url(/i/ques/question_line01side.gif) left top repeat-y;
}

.question_detail .heading {
	background:transparent url(/i/ques/question_hd01.gif) left top no-repeat;
	padding:5px 0;
}

.question_detail .heading .title {
	font-size:120%;
	margin-left:53px;
	text-align:left;
}

.question_detail .detail h1 {
	font-size:120%;
	margin:8px 20px 5px;
}

.question_detail .detail p.text {
	margin:0 20px;
}

.question_detail .detail p.image {
	margin:0 20px;
	text-align:center;
}

.question_detail .detail p.postscript {
	margin:0 20px;
}

.question_detail .detail p.postscript span {
	font-weight:bold;
	color:#666666;
}

.question_detail .detail p.nickname {
	margin:10px 20px;
	text-align:right;
}

.question_detail .bottomline {
	background:transparent url(/i/ques/question_line01bottom.gif) left bottom no-repeat;
	padding-bottom:3px;
	width:610px;
}

.question_detail .button_answer {
	border-top:1px solid #b676b6;
	text-align:center;
	background-color:#fcfbe3;
	margin:0 1px;
	padding:10px 0 7px;
}


.question_detail .do_clap {
	text-align: center;
	margin: -5px 20px 10px 20px;
	padding: 5px 0;
}
.question_detail .do_clap input {
	margin: 0 10px;
}

.question_detail .numAreaPost {
	text-align: center;
	margin: 4px 0 0 0;
}

.question_detail .numAreaPost img {
	vertical-align: bottom;
	margin-bottom: 5px;
	margin-right: 2px;
}
.question_detail .numAreaPost a {
	padding: 0 0 0 5px;
	font-size: 150%;
	font-weight: bold;
}
.question_detail  form {display: inline;}
.question_detail  form input {font-weight: bold;padding: 3px 4px;*padding: 3px 0;}
.question_detail .numAreaPost span.wrapper {
	display: inline-block;
}
.question_detail .numAreaPost span.wrapper span {
	font-size: 130%;
	color: #ce734a;
	padding: 0 0 0 5px;
	font-weight: bold;
}

.go_answerlist {
	margin-bottom:25px;
}

.go_answerlist span {
	display:block;
	background:transparent url(/i/common/arrow_right_orange.gif) left center no-repeat;
	padding-left:15px;
	margin-left:263px;
}

/* 回答 */
.answer_wrap {
	/* text-align:center; */
}

/* ソート */
.answer_wrap .sort {
	background:#d4d4d4 url(/i/ques/question_line02top.gif) left top no-repeat;
	padding-top:3px;
	width:550px;
	text-align:right;
	margin:0 auto 25px;

}

.answer_wrap .sort ul {
	padding:0 5px 3px;
}

.answer_wrap .sort li {
	display:inline;
}

/* 回答ページ数 */
.answer_wrap .answer_page {
	background:#d4d4d4 url(/i/ques/question_line02bottom.gif) left bottom no-repeat;
	width:550px;
	margin:0 auto 10px;
}

.answer_wrap .answer_page ul {
	text-align:left;
}

.answer_wrap .answer_page li {
	display:inline;
}

.answer_wrap .answer_page .back {
	background:transparent url(/i/common/arrow_left_orange.gif) left center no-repeat;
	padding-left:12px;
}

.answer_wrap .answer_page .no_back {
	background:transparent url(/i/common/arrow_left_gray.gif) left center no-repeat;
	padding-left:12px;
}

.answer_wrap .answer_page .forward {
	background:transparent url(/i/common/arrow_right_orange.gif) right center no-repeat;
	padding-right:12px;
}

.answer_wrap .answer_page .no_forward {
	background:transparent url(/i/common/arrow_right_gray.gif) right center no-repeat;
	padding-right:12px;
}

/* 回答の詳細 */
.answer_detail {
	background:transparent url(/i/ques/question_line03side.gif) left top repeat-y;
	width:550px;
	margin:0 auto 25px;
}

.answer_detail .bottomline {
	background:transparent url(/i/ques/question_line03bottom.gif) left bottom no-repeat;
	padding-bottom:4px;
	width:550px;
}

.answer_detail .bottomline_gray {
	background:transparent url(/i/ques/comment_line01bottom.gif) left bottom no-repeat;
	padding-bottom:4px;
	width:550px;
}

/* mod murata 2008.9.26 start */
.answer_detail .heading {
	background:url(/i/ques/question_hd02_bg.gif?20131127) repeat-y;
}
.answer_detail .heading table.answer_title {
	background:url(/i/ques/question_hd02_open.gif?20131127) no-repeat;
}
.answer_detail .heading table.answer_title th {
	background:url(/i/ques/question_hd02_icon.gif) 7px 3px no-repeat;
	vertical-align:top;
}
.answer_detail .heading table.answer_title th.title {
	padding-top:10px;
	padding-left:50px;
	font-size:120%;
	text-align:left;
}
.answer_detail .heading table.answer_title p {
	margin-top:11px;
	padding-right: 15px;
}
.answer_detail .heading table.answer_title .clapcountbg {
}
.answer_detail .heading table.answer_title .clapcount {
	margin-top:3px;
	margin-left:48px;
}
.answer_detail .heading table.answer_title .clapcount span {
	font-size:160%;
	font-weight:bold;
	color:#ff8800;
}
.answer_detail .heading .close {
	background:url(/i/ques/question_hd02_close.gif?20131127) no-repeat;
	padding-top:5px;
}
.answer_detail .numAreaPost {
	text-align: center;
	margin: 4px 0 0 0;
}
.answer_detail .numAreaPost img {
	vertical-align: bottom;
	margin-bottom: 5px;
	margin-right: 2px;
}
.answer_detail .numAreaPost a {
	padding: 0 0 0 5px;
	font-size: 150%;
	font-weight: bold;
}
.answer_detail  form {display: inline;}
.answer_detail  form input {font-weight: bold;padding: 3px 4px;*padding: 3px 0;}
.answer_detail .numAreaPost span.wrapper {
	display: inline-block;
}
.answer_detail .numAreaPost span.wrapper span {
	font-size: 130%;
	color: #ce734a;
	padding: 0 0 0 5px;
	font-weight: bold;
}
/* original
.answer_detail .heading {
	background:transparent url(/i/ques/question_hd02.gif) left top no-repeat;
	height:34px;
}

.answer_detail .heading h3 {
	margin-top:10px;
	margin-left:50px;
	font-size:120%;
	text-align:left;
}

.answer_detail .heading p {
	margin-top:7px;
}

.answer_detail .heading .clapcount {
	margin-top:3px;
	margin-left:48px;
}

.answer_detail .heading .clapcount span {
	font-size:160%;
	font-weight:bold;
	color:#ff8800;
}


*/
/* mod murata 2008.8.26 end */

.answer_detail .content {
	background:transparent url(/i/ques/line_dotted.gif) left bottom repeat-x;
	margin:0 25px 15px;
	padding-bottom:10px;
	padding-top:10px;
}

.answer_detail .content p.text{
	text-align:left;
}

.answer_detail .content p.image {
	margin:15px 0;
	text-align:center;
}

.answer_detail .content p.do_clap {
	text-align:center;
	padding:5px 0;
}

.answer_detail p.do_clap input {
}

/* コメント一覧 */
.comment_detail {
	width:498px;	
	margin:0 auto;
	padding-bottom:15px;
}

.comment_detail .heading {
	background:transparent url(/i/ques/question_hd03.gif) left top no-repeat;
	height:27px;
}

.comment_detail .heading .title {
	margin-top:4px;
	margin-left:40px;
	text-align:left;
	font-size:110%;
}

.comment_detail .heading .title span.count {
	font-weight:normal;
	font-size:90%;
	color:#ff8800;
}

.comment_detail .heading span.all {
	display:block;
	background:transparent url(/i/common/arrow_right_orange.gif) right 70% no-repeat;
	padding-right:15px;
	padding-top: 3px;
}

.comment_detail ul{
	margin:0 15px;
}

.comment_detail li{
	background:transparent url(/i/ques/line_dotted.gif) left bottom repeat-x;
	padding:10px 0 10px;
}

.comment_detail p.text {
	text-align:left;
}

.comment_detail p.nickname {
	text-align:right;
}

.comment_detail .write_comment {
	text-align:center;
	background-color:#ededed;
	margin-top:10px;
	padding:3px 0;
}

.comment_detail .write_comment span {
	background:transparent url(/i/common/arrow_right_orange.gif) right center no-repeat;
	padding-right:10px;
	margin-right:5px;
}

.comment_detail .write_comment a {
	font-weight:bold;
}

/* コメントページ数 */
.comment_detail .comment_page{
	text-align:center;
	background-color:#ededed;
	margin-top:10px;
	padding:3px 0;
}

.comment_detail .comment_page ul{
	text-align:left;
	margin:0;
}

.comment_detail .comment_page li{
	background:none;
	padding:0;
	display:inline;
}

.comment_detail .comment_page .back {
	background:transparent url(/i/common/arrow_left_orange.gif) left center no-repeat;
	padding-left:12px;

}

.comment_detail .comment_page .no_back {
	background:transparent url(/i/common/arrow_left_gray.gif) left center no-repeat;
	padding-left:12px;
}

.comment_detail .comment_page .forward {
	background:transparent url(/i/common/arrow_right_orange.gif) right center no-repeat;
	padding-right:12px;
}

.comment_detail .comment_page .no_forward {
	background:transparent url(/i/common/arrow_right_gray.gif) right center no-repeat;
	padding-right:12px;
}

.comment_form {
	background:#ededed url(/i/ques/line_dotted.gif) left top repeat-x;
	text-align:center;
	margin:0 1px;
	padding:10px 0;
}

.comment_form p {
	width:400px;
	margin:0 auto;
}

.comment_form textarea {
	width:400px;
	margin:5px auto;
	padding:5px;
}
/*IE8 vista textareaのブレ対応↓*/
html>/**/body .comment_form textarea{ 
	width /*\**/: auto\9;
	font-size /*\**/: 12px\9;
}
/*↑IE8 vista textareaのブレ対応*/
/* 質問一覧 */
.questions_breadcrumb {
	margin:8px 0;
}

div#questions-main h1.category_ttl {
	background:url(/i/ques/list_hd01.gif) no-repeat;
	height:25px;
	padding-left:60px;
	padding-top:2px;
	margin-bottom:15px;
	font-size:120%;
}

/* カテゴリ */
.category_detail {
	border:1px solid #999999;
	background-color:#ffffff;
	margin-bottom:15px;
}

.category_detail .title {
	background-color:#e5e5e5;
	padding:0 10px;
	font-weight:bold;
}

.category_detail .breadcrumb {
	margin:5px 10px;
	font-size:120%;
	font-weight:bold;
}

.category_detail .breadcrumb li {
	display:inline;
	font-size:120%;
	font-weight:bold;
}

.category_detail p {
	margin:0 10px 10px;
}

.category_detail p a {
	margin-right:8px;
}

/* タブボタン */
div#questions-main .tab{}

div#questions-main .tab th{
	background:transparent url(/i/ques/list_tboff.gif) left top no-repeat;
	width:95px;
	text-align:center;
	font-weight:normal;
	padding:3px 0;
}

div#questions-main .tab th.stay{
	background:transparent url(/i/ques/list_tbon.gif) left top no-repeat;
	font-weight:bold;
}

/* 検索結果リスト */
.result_list {
	border-top:1px solid #b676b6;
	background:#ffffff url(/i/ques/line01_side.gif) center bottom repeat-y;
	margin-bottom:15px;
	clear:both;
}

.result_list div.count {
	background-color:#f2f2f2;
	padding:3px 10px;
	border-bottom:1px solid #d4d4d4;
	margin:0 1px;
}

.result_list div.count p {
	color:#333333;
}

.result_list div.count p span {
	font-weight:bold;
}

.result_list div.count li{
	display:inline;
	color:#333333;
}

.result_list .list{
	padding:5px 0;
	width:610px;
}

.result_list .list ul{
	margin:0 15px;
}

.result_list .list li {
	background:#ffffff url(/i/ques/line_dotted.gif) center bottom repeat-x;
	padding:5px 0;
}

.result_list .list img {
	margin-top:3px;
	margin-right:10px;
}
.result_list .list li h2 {
	word-break: break-all;
}
.result_list .list li h2 span {display: inline-block;}

.result_list .list h2 {
	font-size:120%;
	margin-bottom:5px;
}

.result_list .list span {
	font-size:90%;
	font-weight:normal;
}

.result_list .list p.nickname {
	text-align:right;
	margin:5px 0;
}

.result_list .bottomline {
	background:transparent url(/i/ques/list_line01bottom.gif) center bottom no-repeat;
	padding-bottom:3px;
}

.result_list .page {
	background-color:#f2f2f2;
	padding:3px 10px;
	border-top:1px solid #d4d4d4;
	margin:0 1px;

}

.result_list .page ul {}

.result_list .page li {
	display:inline;
}

.result_list .page .back {
	background:transparent url(/i/common/arrow_left_orange.gif) left center no-repeat;
	padding-left:12px;
}
.result_list .page .no_back {
	background:transparent url(/i/common/arrow_left_gray.gif) left center no-repeat;
	padding-left:12px;
}

.result_list .page .forward {
	background:transparent url(/i/common/arrow_right_orange.gif) right center no-repeat;
	padding-right:12px;
}

.result_list .page .no_forward {
	background:transparent url(/i/common/arrow_right_gray.gif) right center no-repeat;
	padding-right:12px;
}

/* キーワードで質問を探す */
.search_keyword {
	background:#ffffff url(/i/ques/line01_side.gif) center top repeat-y;
	margin-bottom:15px;
}

.search_keyword .title {
	background:transparent url(/i/ques/list_hd02.gif) center top no-repeat;
	padding:10px 0 4px 50px;
	font-size:120%;
	font-weight:bold;
}

.search_keyword div.search_form {
	background:transparent url(/i/ques/line01_bottom.gif) center bottom no-repeat;
	padding:5px 10px 4px;
}

.search_keyword th {
	font-weight:normal;
}


/* ★TOP
 -------------------------------------- */
/* 質問テキストエリア */
div#questions-sub .question_input {
	margin-top: 4px;
	margin-bottom:10px;
}

div#questions-sub div.question_input .line_side {
	background:transparent url(/i/ques/lineside_brown_300.gif) left top repeat-y;
}

div#questions-sub div.question_input .title {
	background:transparent url(/i/ques/hd03_300.gif) left top no-repeat;
	font-size:120%;
	padding:6px 10px 0 50px;
	font-weight:bold;
}

div#questions-sub div.question_input .line_bottom {
	background:transparent url(/i/ques/linebottom_brown_300.gif) left bottom no-repeat;
	padding-bottom:10px;
	text-align:center;
}

div#questions-sub .question_input .textarea {
	text-align:center;
	padding:10px 0;
}

div#questions-sub .question_input .submit {
	background-color:#ff8800;
	padding:3px 0;
	display:block;
	width:201px;
	margin: 15px auto 7px;
}

div#questions-sub .question_input .submit input {
	width:195px;
	font-weight:bold;
	font-size:120%;
	padding-top:3px;

}

/* 今週の注目Q&A  */
div#questions-main .weekly_watch {
	margin-bottom: 15px;
}

div#questions-main .weekly_watch .line_side{
	background:transparent url(/i/ques/line01_side.gif) left top repeat-y;
}

div#questions-main .weekly_watch h2 {
	background:transparent url(/i/ques/hd02.gif) left top no-repeat;
	font-size:120%;
	padding:10px 10px 5px 50px;

}

div#questions-main .weekly_watch .line_bottom{
	background:transparent url(/i/ques/linebotttom_gray.gif) left bottom no-repeat;
	padding-bottom:4px;
}

div#questions-main .weekly_watch .title {
	font-size:120%;
	margin:5px 15px;
	font-weight:bold;
}

div#questions-main .weekly_watch p {
	margin:0px 15px 8px;
}

div#questions-main .weekly_watch p.nickname {
	text-align:right;
}

div#questions-main .weekly_watch div.submit {
	text-align:center;
	padding:10px 0 7px;
	border-top:1px solid #d4d4d4;
	background-color:#ededed;
	margin:0 1px;

}

div#questions-main .weekly_watch div.submit input {
	width:120px;
	padding-top:2px;
	color:#333333;
	font-weight:bold;
}


/* 質問・回答ボタン */
div#questions-main .button {
	border:1px solid #9c8548;
	background:#fcfbe3 url(/i/ques/top_line00center.gif) center center no-repeat;
	padding:10px 0;
	margin-bottom:8px;
}

div#questions-main .button a {
	display:block;
	margin:0 15px 5px;
}

div#questions-main .button p {
	margin:0 17px;
}



/* 人気Q&A・新着の質問 */
.popular_news {
	background:#ffffff url(/i/ques/top_line01bottom.gif) center bottom no-repeat;
	padding-bottom:4px;
	margin-bottom:15px;
}

.popular_news .heading {
	background:transparent url(/i/ques/top_hd01.gif) left top no-repeat;
	padding-top:11px;
	padding-bottom:2px;
}

.popular_news .heading h2 {
	margin-left:50px;
	font-size:120%;
}

.popular_news .heading span {
	display:block;
	background:transparent url(/i/common/arrow_right_orange.gif) right center no-repeat;
	padding-right:15px;
}

.popular_news .list {
	background:transparent url(/i/ques/top_line01side.gif) center center repeat-y;
}

.popular_news .list ul {
	margin:0 15px;
	width:273px;
}

.popular_news .list li {
	background:#ffffff url(/i/ques/line_dotted.gif) center bottom repeat-x;
	padding:5px 0;
}

.popular_news .list li.no_underbar {
	background:none;
	padding:5px 0;
}

.popular_news .list li p {
	padding-left:5px;
}

.popular_news .list span {
	color:#ff8800;
}

/* カテゴリ・キーワードから探す */
.search {
	background:transparent url(/i/ques/top_line02top.gif) left top no-repeat;
	padding-top:3px;
}

.search .bottomline {
	background:transparent url(/i/ques/top_line02bottom.gif) left bottom no-repeat;
	padding-bottom:3px;
}

/* カテゴリから質問を探す */
.search .category {
	background:#ffffff url(/i/ques/top_line02side.gif) left repeat-y;
}

.search .category h2 {
	background-color:#f0e4f0;
	margin:0 1px;
	padding:3px 10px;
}

.search .category ul {
	margin:8px 10px 0;
	padding-bottom:13px;
}

.search .category span {
	color:#ff8800;
}

/* キーワードから質問を探す */
.search .keyword {
	background:#ffffff url(/i/ques/top_line02side.gif) left repeat-y;
	padding-bottom:3px;
}

.search .keyword .title {
	background-color:#f0e4f0;
	margin:0 1px;
	padding:5px 10px;
	font-weight:bold;
}

.search .keyword p {
	margin:10px 10px 5px;
}

/* 特別企画・バナー */
.specialplane {
	background-color:#e9f0d8;
	margin-left:10px;
}

.specialplane .title {
	padding:5px 10px;
	font-weight:bold;
}

.specialplane .title span{
	background:transparent url(/i/common/arrow_right_orange.gif) left center no-repeat;
	padding-left:12px;
	font-weight:bold;
}

.specialplane .banner {
	text-align:center;
}

.specialplane p {
	padding:5px 10px;
	color:#333333;
}

/* ピックアップQ＆A */
.pickup {
	background:#ffffff url(/i/ques/line01_side.gif) center top repeat-y;
}

.pickup .heading {
	background:transparent url(/i/ques/top_hd02.gif) left top no-repeat;
	padding-top:10px;
	padding-bottom:3px;
}

.pickup .heading h2 {
	margin-left:50px;
	font-size:120%;
}

.pickup .heading span {
	display:block;
	background:transparent url(/i/common/arrow_right_orange.gif) right center no-repeat;
	padding-right:12px;
}

.pickup .list {
	background:transparent url(/i/ques/line01_bottom.gif) center bottom no-repeat;
	padding-bottom:4px;
}

.pickup .list ul {
	margin:0 15px;
}

.pickup .list li {
	background:#ffffff url(/i/ques/line_dotted.gif) center bottom repeat-x;
	padding:5px 0;
}

.pickup .list li.no_underbar {
	background:none;
	padding:5px 0;
}
.pickup .list li p {
	word-break: break-all;
}
.pickup .list li p span {display: inline-block;}

/* お気軽Q&Aデータ */
div#questions-sub .deta {
	background:#ffffff url(/i/ques/line02_side_img.gif) repeat-y;
	margin-bottom:15px;
}

div#questions-sub .deta .heading {
	background:transparent url(/i/ques/line02_top_img.gif) left top no-repeat;
	padding-top:4px;
}

div#questions-sub .deta .title {
	background-color:#f0e4f0;
	margin:0 1px;
	padding:2px 10px;
	font-weight:bold;
}

div#questions-sub .deta .list {
	background:transparent url(/i/ques/line02_bottom_img.gif) center bottom no-repeat;
	padding:7px 0 9px;
	text-align:center;
}

div#questions-sub .deta .list table {
	width:275px;
	margin:0 auto;
}

div#questions-sub .deta .list th {
	text-align:left;
}

div#questions-sub .deta .list td {
	text-align:right;
	font-weight:bold;
}
div#questions-sub .deta .list td span {
	color:#ff9900;
}

/* お気軽Q&Aとは？ */
div#questions-sub .about {
	background:#ffffff url(/i/ques/line02_side_img.gif) repeat-y;
}

div#questions-sub .about .heading {
	background:#b676b6 url(/i/ques/top_hd03_img.gif) left top no-repeat;
	padding-top:4px;
}

div#questions-sub .about .heading .title {
	color:#ffffff;
	padding-left:30px;
	font-weight:bold;
}

div#questions-sub .about .list {
	background:transparent url(/i/ques/line02_bottom_img.gif) center bottom no-repeat;
	padding-bottom:4px;
}

div#questions-sub .about .list ul {
	margin:0 5px;
}

div#questions-sub .about .list li {
	background:#ffffff url(/i/ques/line_dotted.gif) center bottom repeat-x;
	padding:2px 0 4px;
}

div.entry {
}

div.entry div.subject_bg_text {
	background:url(/i/ques/subject_bg_text.gif) no-repeat;
	padding:4px 12px;
	color:#ffffff;
	font-weight:bold;
}
div.entry div.title {
	color:#4a9925;
	font-size:120%;
	font-weight:bold;
	padding-top:14px;
}
div.entry div.howto {
	padding-bottom:10px;
}
/* FAQ よくあるご質問（080704追加） */
div.side-content ul {
	margin:5px;
}

div.side-content ul li {
	background:#ffffff url(/i/common/hr_dotted_ques.gif) left bottom repeat-x;
	padding:3px 5px 5px 10px;
}

div.side-content ul li.noborder {
	background:none;
}

div.question {
	margin-bottom:60px;
	margin-left:5px;
}

div.question ul{
	margin-bottom:15px;
	margin-left:10px;
}

div.question ul li{
	background:#FFFFFF url(/i/_image_v1/faq/icon01.gif) left 2px no-repeat;
	padding-left:18px;
}

div.answer .title {
	background-color:#DFEEC7;
	font-weight:normal;
	margin-bottom:10px;
	padding-bottom:3px;
	padding-left:18px;
	padding-top:3px;
}

div.answer .title span {
	color:#83001A;
	font-weight:bold;
	margin-right:5px;
}

div.answer p {
	margin-bottom:20px;
	margin-left:35px;
}
div.answer p.go-pagetop{
	text-align:right;
	padding-bottom:5px;
}

/* 注目ランキング */
#questions-sub .ranking {
	background:#ffffff url(/i/ques/lineside_ranking.gif) left top repeat-y;
	margin-bottom:20px;
}

#questions-sub .ranking .line_bottom {
	background:transparent url(/i/ques/linebottom_ranking.gif) left bottom no-repeat;
	padding-bottom:4px;
}

#questions-sub .ranking ul {
	margin:0 10px;
	overflow: hidden;
}

#questions-sub .ranking li {
	background: url(/i/ques/dot_ranking.gif) left bottom repeat-x;
	margin-bottom: -1px;
}

#questions-sub .ranking table {
	margin:0 auto ;
}

#questions-sub .ranking th {
	text-align:center;
	width:35px;
}

#questions-sub .ranking th img {
	margin:5px 0;
}

#questions-sub .ranking td {
	padding-left:4px;
	height:45px;
}

#questions-sub .ranking td span {
	color:#666666;
}

#questions-sub .ranking p {
	background-color:#fcf2e3;
	padding:3px 5px;
	margin:0 4px;
}
/* 最新ニュースについて話そう */
#questions-sub .mostnews{
	margin-bottom:10px;
}
#questions-sub .mostnewsTop{
	padding:8px 0 0 60px;
	background:transparent url(/i/ques/mostnewsTop.gif) no-repeat bottom left;
	line-height:28px;
	vertical-align:bottom;
	font-weight:700;
}
#questions-sub .mostnewsMid{
	background:transparent url(/i/ques/mostnewsMid.gif) repeat-y bottom center;
}
#questions-sub .mostnewsMid ul{
	margin:0 auto;
	width:278px;
}
#questions-sub .mostnewsMid li{
	padding:7px 0 7px 0;
	background:transparent url(/i/ques/mostnewsDotline.gif) repeat-x bottom center;
}
#questions-sub .mostnews .cmmtdiaryCnt{
	color:#ff8800;
	background:transparent url(/i/ques/cmmtdiaryCnt.gif) no-repeat center left;
}
#questions-sub .mostnews .more{
	margin:0 auto;
	padding:7px 0 2px 0;
	width:278px;
	text-align:right;
	background:transparent url(/i/common/arrow_right_orange.gif) no-repeat center right;
}
#questions-sub .mostnews .more a{
	margin-right:12px;
}
#questions-sub .mostnewsBtm{
	vertical-align:top;
}


/* コミュニティ連携 */

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


.communityBox {
	width:100%;
	height:200px;
	background-color:#fff;
	border-top:1px solid #ebbd31;
	position:fixed;
	bottom:0px;
}
.communityBox .communityBoxTitle {
	background: #ffce37;
	padding: 8px 0;
	text-align: center;
	position: relative;
}
.communityBox .communityBoxTitle .title {
	font-size: 20px;
	display: inline;
	font-weight: bold;
}
.communityBox .communityBoxTitle .learnMore {
	background: #f36f0a;
	border-radius: 13px;
	color: #ffffff;
	font-weight: bold;
	display: inline-block;
	position: relative;
	top: -3px;
	padding: 4px 9px 4px 18px;
	text-decoration: none;
}
.communityBox .communityBoxTitle .learnMore img {
	position: relative;
	top: 3px;
}
.communityBox .communityBoxTitle .close {
	position: absolute;
	right: 8px;
	top: 8px;
}
.communityBox .communityBoxTitle .close:hover {
	cursor: pointer;
}
.communityBox .communityBoxContent {
	background: #fff8d9;
}
.communityBox .communityBoxContent ul {
	width: 1000px;
	margin: 0 auto;
}
.communityBox .communityBoxContent ul li {
	margin: 17px 2px 0 0;
	float: left;
	width: 332px;
	padding-bottom: 30px;
}
.communityBox .communityBoxContent ul li:last-child {
	margin: 17px 0;
}
.communityBox .communityBoxContent ul li .img {
	border: 1px solid #d4bb6f;
	padding: 1px;
	width: 90px;
	float: left;
	background: #ffffff;
}
.communityBox .communityBoxContent ul li .text {
	padding: 5px 0 5px 10px;
	color: #3f2c00;
	float: left;
	width: 215px;
}
.communityBox .communityBoxContent ul li .text a {
	color: #3f2c00;
	padding: 0 0 4px 16px;
	background: url(/i/ques/community_arrow2.png) no-repeat;
	font-weight: bold;
	display: inline-block;
	margin-bottom: 4px;
}
